/*
 Theme Name:   TheGig Child Theme
 Theme URI:    https://thegig.axiomthemes.com
 Description:  TheGig Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     thegig
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  thegig
*/


/* =Theme customization starts here
------------------------------------------------------------ */

blockquote {
    border-left: 3px solid #f39237;
}

blockquote:before {
    content: '\f10d';
    font-size: 2rem;
    color: #f39237 !important;
    font-family: 'FontAwesome';
    position: relative;
    left: -10px;
    top: 0px;
}

.readmoretoggle .elementor-tab-title.elementor-active:before {
	content: 'READ LESS <';
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1rem;
	color: #000000;
    font-weight: 700;
	padding: 4px 8px;
	border: 1px solid #000;
}

.readmoretoggle .elementor-toggle-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column-reverse;
}

.readmoretoggle .elementor-toggle-title {
    padding: 4px 8px;
    border: 1px solid #000;
}

.readmoretoggle .elementor-tab-title.elementor-active a{
	display:none;
}

h2.tribe-events-calendar-list__month-separator {
    letter-spacing: 0px;
}

#nf-form-3-cont .nf-form-fields-required,
#nf-form-3-cont .nf-form-content .nf-field-label {
    display: none;
    opacity: 0;
    visibility: hidden;
}

#nf-form-3-cont .nf-form-content {
    padding: 0;
    margin: 0;
}

#nf-form-3-cont .nf-form-content .nf-field-container {
    margin: 0;
}

#nf-form-3-cont .nf-form-content .nf-field-element input, .nf-form-content .nf-field-element textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid #000;
    height: auto;
    padding: 8px 8px 8px 24px;
    margin: 0;
}

#nf-form-3-cont .nf-form-content .nf-field-element input:focus,
#nf-form-3-cont .nf-form-content .nf-field-element textarea:focus {
    border-bottom-color: #000;
}

#nf-form-3-cont nf-fields-wrap {
    display: flex;
    flex-wrap: wrap;
}

#nf-form-3-cont nf-field {
    flex: 1 1 calc(50% - 8px);
    margin: 4px;
}

#nf-form-3-cont nf-field:nth-last-child(2) {
    flex: 2 1 calc(100% - 8px);
}

#nf-form-3-cont .nf-form-content .nf-field-element input[type='submit'] {
    background-color: #f39237;
    color: #000;
    border-radius: 5px;
    padding: 16px 32px;
}

#nf-form-3-cont .nf-form-content .nf-field-element:before {
    font-family: 'FontAwesome';
    display: block;
    width: 1rem;
    height: 1rem;
    position: relative;
    top: 34px;
    left: 0px;
    transform: translateY(-50%);
    color: #000;
}

#nf-form-3-cont .nf-form-content #nf-field-12-wrap .nf-field-element:before {
    content: "\f007";
}

#nf-form-3-cont .nf-form-content #nf-field-13-wrap .nf-field-element:before {
    content: "\f0e0";
}

#nf-form-3-cont .nf-form-content #nf-field-17-wrap .nf-field-element:before {
    content: "\f05a";
}

#nf-form-3-cont .nf-form-content #nf-field-16-wrap .nf-field-element:before {
    content: "\f095";
}

#nf-form-3-cont .nf-form-content #nf-field-14-wrap .nf-field-element:before {
    content: "\f040";
}